module ModTest1 interface;

export
  PModTest = (i);

var
  i: integer;
end.

(*$W-*)

module ModTest1 implementation;

(* BUG: Do Modules containing only variables need Implementation? *)
(* BUG: The GPI file should tell the linker about the .o file.    *)

end.
